<?php
/**
 * FILENAME - DESCRIPTION
 *
 * @author $Author: dtong $
 * @version $Id: dynamic_css_view.php,v 1.2 2011/03/25 11:12:23 dtong Exp $
 * @copyright Copyright (c) 2011, Tiller Software Co., Ltd.
*/
$image_folder = osa_imagepath();
$folder_open = $image_folder . 'folder_open.gif';
$folder_close = $image_folder . 'folder_close.gif';
?>
<style type="text/css"><!--
.jstree-classic a .jstree-icon {background:url(<?php echo $folder_close?>) no-repeat;}
.jstree-classic .jstree-open > a .jstree-icon {background:url(<?php echo $folder_open?>) no-repeat;}
--> </style>